.reviewwidth{
    width: 100px;
}
.text-blue{
    color: #1478BB;
}
.text-pink{
    color: #d71d64 !important;
}
.bg-blue{
    background: #1478BB;
}
.bg-pink{
    background: #d71d64;
}
.iconwidth{
    width: 25px;
}
.countrwidth{
    width: 50px;
}
.socialiconwidth{
    width: 30px;
}
.mediox-btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
    vertical-align: middle;
    -webkit-appearance: none;
    border: none;
    outline: none !important;
    background-color: #1678b9;
    font-family: var(--mediox-font);
    font-size: 16px;
    color: var(--mediox-white, #FFFFFF);
    text-align: center;
    font-weight: 800;
    line-height: 1.75;
    padding: 8px 16px;
    cursor: pointer;
    transition: 500ms;
    text-transform: capitalize;
    z-index: 1;
    overflow: hidden;
    border-radius: 100px;
}

.mediox-btn:hover::before, .mediox-btn:hover::after {
    width: calc(50% + 6px);
}

.mediox-btn::before {
    left: -5px;
    border-radius: 100px 0 0 100px;
}

.mediox-btn::after {
    right: -5px;
    border-radius: 0 100px 100px 0;
}

.mediox-btn::before, .mediox-btn::after {
    content: "";
    background-color: #e11263;
    height: calc(100% + 6px);
    width: 0%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
    transition: all 500ms ease;
}

.social-box {
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff; 
    border-radius: 10px;
    transition: all 0.3s ease;
}

.social-box img {
    width: 30px;
    height: 30px;
}

.social-box:hover {
    transform: translateY(-3px);
    box-shadow: 0 6px 15px rgba(0,0,0,0.15);
}

.dsktpmr{
    margin-right: 120px;
}

.pt-50{
    padding-top: 50px;
}

.pt-70{
    padding-top: 70px;
}

.icnwidth{
    width: 60px;
}

.abticnwidth{
    width: 60px;
}

.mblmtfifteen{
    margin-top: 15px !important;
}
.abttopic{
    color: #d71d64;
}

.bg-gray{
    background: #F4F9FE;
}

.marwidth{
    width: 75px;
}

.prcciconwidth{
    width: 50px;
}

.pt-70{
    padding-top: 70px !important;
}

.pb-60{
    padding-bottom: 60px;
}

.pb-70{
    padding-bottom: 70px;
}

.rvwwidth{
    width: 110px;
}

.accordion-button:not(.collapsed) {
    background-color: #1678b9;
}

.info-card {
  max-width: 600px;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
  font-family: Arial, sans-serif;
}

.info-row {
  display: flex;
  border-bottom: 1px solid #fff;
}

.info-row:last-child {
  border-bottom: none;
}

.info-label {
  background: #1678b9;
  color: #fff;
  padding: 15px;
  width: 35%;
  font-weight: 600;
}

.info-value {
  padding: 15px;
  width: 65%;
  background: #e3edf7;
  font-weight: 600;
}

.info-row:hover .info-value {
  background: #eef6fb;
}

.fntsize{
    font-size: 28px;
}

.cntcticonwidth{
    width: 40px;
}

.followuswidth{
    width: 26px;
    height: 26px;
    margin-right: 10px;
}

.aboutbanner{
    background: url('../new-images/banner/about-banner.jpg');
}

.aboutdoctorbanner{
    background: url('../new-images/banner/about-doctor-banner.jpg');
}

.gallerybanner{
    background: url('../new-images/banner/gallery-banner.jpg');
}

.contactbanner{
    background: url('../new-images/banner/contact-banner.jpg');
}

.oralbanner{
    background: url('../new-images/banner/oral-cancer-surgery-banner.jpg')
}

.openoralbanner{
    background: url('../new-images/banner/open-oral-surgery.jpg');
}

.opentyroidbanner{
    background: url('../new-images/banner/open-tyroid-surgery.jpg');
}

.parathyroidbanner{
    background: url('../new-images/banner/parathyroid-banner.jpg');
}

.nosecancerbanner{
    background: url('../new-images/banner/nose-cancer-surgery.jpg');
}

.larynxbanner{
    background: url('../new-images/banner/larynx-banner.jpg');
}

.earcancerbanner{
    background: url('../new-images/banner/ear-cancer.webp');
}

.complexbanner{
   background: url('../new-images/banner/complex-banner.jpg'); 
}

.prepostbanner{
    background: url('../new-images/banner/pre-post-banner.jpg')
}

.speechbanner{
    background: url('../new-images/banner/speech-therapy-banner.jpg');
}

.physiotherapybanner{
    background: url('../new-images/banner/physiotherapy.jpg');
}

.parotidectomybanner{
    background: url('../new-images/banner/parotidectomy-banner.png');
}

.doctor-float {
    position: fixed;
    right: 20px;
    top: 80%;
    /* bottom: 90px; */
    z-index: 999;
}

/* Doctor main button */
.doctor-btn {
    width: 60px;
    height: 60px;
    background: #ef5892;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    font-size: 24px;
}

/* Pulse animation */
.pulse {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ef5892;
    border-radius: 50%;
    animation: pulse 1.8s infinite;
    z-index: -1;
}

@keyframes pulse {
    0% { transform: scale(1); opacity: 0.8; }
    100% { transform: scale(1.8); opacity: 0; }
}

/* Hidden menu */
.doctor-menu {
    position: absolute;
    bottom: 95px;
    right: 10px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    opacity: 0;
    transform: translateY(20px);
    pointer-events: none;
    transition: all 0.4s ease;
}

/* Show menu */
.doctor-float.active .doctor-menu {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}

/* Social buttons */
.menu-btn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.25);
}

/* Colors */
.whatsapp { background: #f3f3f3; }
.instagram { background: #f3f3f3; }
.facebook { background: #f3f3f3; }
.call { background: #f3f3f3; }

.pulseicon{
    width: 40px;
}
.pulseundericon{
    width: 30px;
}

.brdrbtmsolid{
    border-bottom: 2px solid #1478bb !important;
}

.ftrlogowidth{
    width: 220px;
}

.responsive-map2 {
    overflow: hidden;
    padding-bottom: 75%;
    position: relative;
    height: 0;
    border-radius: 12px;
}

.responsive-map2 iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.ftricnwidth{
    width: 25px;
}

.bg-none{
    background: none;
}

.bannerone{
    background: url('../new-images/banner/banner-1.svg');
}
.bannertwo{
    background: url('../new-images/banner/banner-2.svg');
}

.mblgrvwwidth{
    display: none;
}

@media (max-width: 1399px) {
  .dsktpmr {
    margin-right: 0px;
  }
  .mblnone{
    display: none;
  }
}

@media only screen and (min-width: 280px) and (max-width: 767px) {
    .mblbtnnone{
        display: none !important;
    }
    .mblptforty {
        padding-top: 40px !important;
    }
    .feature-box-items-3 .feature-icon-item .content h3 {
        margin-bottom: 4px;
        text-align: center;
    }
    .feature-box-items-3 .feature-icon-item {
        gap: 8px;
    }
    .mbljuscntr{
        display: flex;
        justify-content: center;
    }
    .about-wrapper-3 .about-left-item .about-list-item .list li {
        font-size: 16px;
        font-weight: 600;
    }
    .news-card-items-3 .news-content {
        margin-top: 12px;
        margin-left: 10px;
    }
    .project-wrapper-3 .array-button-2 {
        margin-top: 20px;
    }
    .news-card-items-3 .news-content h5 {
        margin-bottom: 6px;
    }
    .array-button-2 .array-prev {
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        border-radius: 50%;
        background-color: #ee5893;
        color: #fff;
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        z-index: 999;
    }
    .array-button-2 .array-next {
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        border-radius: 50%;
        background-color: #ee5893;
        color: var(--white);
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        z-index: 999;
    }
    .process-wrapper-3 .process-box-item-3 {
        margin-top: 18px;
        justify-content: center;
    }
    .mbltxtcntr{
        text-align: center;
    }
    .mblgrvwwidth{
        width: 80px !important;
    }
    .process-wrapper-3 .process-box-item-3 .content p {
        margin-top: 5px;
        text-align: center;
    }
    .scrolling-wrap .comm .cmn-textslide {
        font-size: 35px;
    }
    .mblpbzero{
        padding-bottom: 0px;
    }
    .mblpbtwenty{
        padding-bottom: 20px;
    }
    .marwidth {
        width: 65px;
    }
    .mblfseighteen{
        font-size: 18px;
    }
    .counter-box-item-3 {
        gap: 10px;
    }
    .mblpbforty{
        padding-bottom: 40px;
    }
    .mblgrvwwidth{
        display: block;
    }
    .feature-wrapper-4 .feature-product-box .product-content span {
        margin-bottom: 10px;
    }
    .feature-wrapper-4 .feature-product-box .product-content h3 {
        font-size: 22px;
    }
    .mblpbthirtyfive{
        padding-bottom: 35px;
    }
    .testimonial-wrapper-2 .testimonial-image .counter-box {
        background-color: #1678b9;
        border-radius: 12px;
        display: inline-block;
        padding: 20px;
    }
    .testimonial-wrapper-2 .testimonial-box-area {
        margin-top: 15px;
    }
    .rvwwidth {
        width: 100px;
    }
    .testimonial-wrapper-2 .testimonial-content .testimonial-box-items .client-info {
        gap: 15px;
    }
    .mblwidth{
        width: 50px;
    }
    .mblpbtwenty{
        padding-bottom: 20px;
    }
    .breadcrumb-wrapper .page-heading .breadcrumb-items-area {
        padding: 0px;
    }
    .faq-wrapper-3 .faq-content .faq-box-item .list li:not(:last-child) {
        margin-bottom: 3px;
    }
    .faq-wrapper-3 .faq-content .faq-box-item .list li a {
        color: var(--white);
        font-size: 16px;
    }
    .faqicnwidth{
        width: 70px;
    }
    .team-details-wrapper .team-right-content h2 {
        margin-top: 10px;
    }
    .info-label {
        background: #1678b9;
        color: #fff;
        padding: 10px;
        width: 35%;
        font-weight: 600;
        font-size: 15px;
    }
    .info-value {
        padding: 8px;
        width: 65%;
        background: #e3edf7;
        font-weight: 600;
        font-size: 14px;
    }
    .mblmtten{
        margin-top: 10px !important;
    }
    .team-details-wrapper .team-details-bottom {
        margin-top: 15px;
    }
    .service-details-wrapper .service-details-right-items .list-box {
        margin-top: 8px;
    }
    .fntsize {
        font-size: 24px;
    }
    .mblmbfive{
        margin-bottom: 5px !important;
    }
    .mblmttwenty{
        margin-top: 20px;
    }
    .mblmtzero{
        margin-top: 0px !important;
    }
    .contact-info-box-items .content h6 {
        font-size: 18px;
        color: #1678b9;
        margin-bottom: 5px;
        font-weight: 600;
    }
    .contact-info-box-items {
        padding: 25px 15px;
    }
    .contact-appointment-wrapper-5 .contact-appointment-box h3 {
        color: var(--white);
        font-size: 22px;
    }
    .mblpbtwentyfive{
        padding-bottom: 25px;
    }
    .service-details-wrapper .service-details-right-items h3 {
        font-size: 22px;
        margin-top: 12px;
    }
    .mblmtthirty{
        margin-top: 30px;
    }
    .mblmtforty{
        margin-top: 40px;
    }
    .back-to-top {
        right: 22px;
        bottom: 15px;
    }
    .mbllogowidth{
        width: 180px;
    }
    .mblscroll{
        overflow-x: hidden;
    }
    .mblmbzero{
        margin-bottom: 0px !important;
    }
    .social-box img {
        width: 30px;
        height: 30px;
    }
    .footer-bottom .footer-bottom-wrapper p {
        text-align: center;
    }
    .hero-2 .array-button-2 {
        top: 89%;
        left: 140px;
        right: 153px;
    }
}
